@charset "utf-8";

header .header_r .article_l{border:1px solid #D70C18; padding:8px 10px 8px 45px; background:url(../img/tell_logo.png); background-size: 18%; background-repeat: no-repeat; background-position: center left 10px;}
header .header_r .article_r{padding:8px 17px 8px 14px;}
header .header_r .btn{margin-bottom:0px; border:none;border:1px solid #eeb44f;}
header .header_r .h_tel{color:#D70C18;}
header .header_r .h_contact{color:#fff; padding:10px;}
header .header_r .h_contact:hover{color:#fff;}

.inner{width:1061px;}

#mainvd article{border-bottom:3px double #D70C18; background:url(../img/main_bk.png); background-repeat: no-repeat; background-size: cover; background-position: center;}
#mainvd .inner{font-size:24px; color:#D70C18; padding:70px 0px;text-align: center;}

h2{
font-size:22px;
text-align: center;
padding: 10px 4px;
color: #333;
background: #f4f4f4;
border-bottom: solid 3px #d7d7d7;
margin-bottom:40px;}

#one{margin:70px 0 60px;}

#two .center{margin:40px 0 40px;}
#two img[src^='img/automanaged2']{width: 650px;}
#two h5{font-weight: bold;text-align: left; margin-bottom: 10px;}
#two iframe{margin: 0 auto;display: block;margin-top: 50px;}
#two p span{color: #D70C18;}
#two h4{font-size: 20px;}
#two h4+p{padding-left: 15px;}

#three h3{font-size:18px; margin-bottom:5px; border-left:5px solid #D70C18; padding-left:10px;}
#three ul{
/* border:6px solid #DDD; */
 box-sizing:border-box; margin:40px 0; padding:25px 20px 10px 20px;}
#three ul li{border-bottom:1px dotted #E1E1E1; margin-bottom:25px;}
#three ul li:last-child{border:none;}
#three ul li p{margin-left:14px;}
#three table{border: solid 1px #fff; width: 100%;}
#three table tbody tr th{background-color: #ddd; border: solid 1px #fff; padding: 15px; }
#three table tbody tr th:nth-child(1){width: 200px;}
#three table tbody tr td{border: solid 1px #fff; padding: 15px;}
#three table tbody tr:nth-child(2n){background-color: #E8EAF6;}
#three table tbody tr:nth-child(2n+1){background-color: #C5CAE9;}

#four{text-align: center; margin:40px 0 60px;;}

h4 {
    font-size: 18px;
    margin-bottom: 20px;
    /* margin-top: 40px; */
    border-left: 5px solid #ccc;
    padding: 10px;
}